/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

  bool XML::balise_open_begin (string name)
  {
    _body += indent() + "<"+name;

    _list_balise_name.push_front(name);

    return true;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
